Bric::Util::Language::ko_ko(3)

NAME
Bric::Util::Language::ko_ko - Bricolage Korean translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2005-09-13 02:57:22 -0700 (Tue, 13 Sep 2005) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = ko_ko

DESCRIPTION
Translation to Korean using Lang::Maketext.

AUTHOR
Gerfried Fuchs <alfie@users.sourceforge.net>

SEE ALSO
NONE